@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFF;
	color: #4c4c4c;
	margin: 0px;
}
iframe {
	overflow: hidden;
	allowtransparency: true;
	border: none;
	margin: 0px;
	padding: 0px;
}

#wrapper {
	width: 900px;
	text-align: left;
	height: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 8px;
	border-right-width: 1px;
	border-bottom-width: 8px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	overflow: hidden;
}
.clear_both {
	clear: both;
}
#header_Area {
	clear: both;
	height: 142px;
	width: 900px;
}
#header_Left {
	float: left;
	height: 142px;
	width: 479px;
	background-image: url(../images/slice_1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#goto_l-star {
	float: right;
	height: 40px;
	width: 179px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: small;
	line-height: 20px;
	text-align: left;
	vertical-align: middle;
	margin-top: 102px;
}
.red {
	color: #F00;
}

#goto_l-star a {
	color: #4c4c4c;
	text-decoration: none;
}
#goto_l-star a:hover {
	color: #FF0000;
	text-decoration: none;
	font-style: italic;
}

#header_Mid {
	float: left;
	height: 142px;
	width: 222px;
}
#header_Right {
	float: right;
	height: 142px;
	width: 199px;
	background-image: url(../images/slice_3.png);
	background-repeat: no-repeat;
}
#contents_Area {
	clear: both;
	height: 600px;
	width: 900px;
}
#contents_left {
	float: left;
	height: 600px;
	width: 300px;
}
#contents_Left_top {
	background-image: url(../images/slice_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	height: 306px;
	width: 300px;
}
#contents_Left_bottom {
	height: 294px;
	width: 300px;
	/* [disabled]background-color: #936; */
	list-style-type: none;
}


#contents_Right {
	float: right;
	height: 598px;
	width: 600px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F00;
	border-bottom-color: #F00;
}
.line_4c4c4c_1px {
	background-image: url(../images/4c4c4c_1px.png);
	background-repeat: repeat-x;
	height: 1px;
	width: 245px;
	clear: both;
	margin-left: 30px;
	margin-bottom: 10px;
}



#footer_Area {
	clear:both;
	height:258px;
	width: 900px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.margin-left {
	margin-left: 40px;
}

#footer_left {
	float: left;
	height: 258px;
	width: 300px;
	background-image: url(../images/slice_4.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#wrapper #footer_Area #footer_left p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	height: 51px;
	width: 260px;
	font-size: small;
	position: relative;
	left: 30px;
	top: 50px;
}
#copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	width: 45px;
	position: relative;
	height: 10px;
	top: 195px;
	float: right;
	color: #F00;
}


#footer_Right {
	float: right;
	height: 258px;
	width: 600px;
}
